#!/bin/sh
#############################################################################
# TODO: Initialize anything you need for the forward pass
#############################################################################
python -u train.py \
    --model convnet \
    --kernel-size 1 \
    --hidden-dim 100 \
    --epochs 50 \
    --weight-decay 0.00008 \
    --momentum 0.8 \
    --batch-size 64 \
    --lr 0.0001 | tee convnet.log
#############################################################################
#                             END OF YOUR CODE                              #
#############################################################################
